-- MySQL dump 10.13  Distrib 8.0.34, for Win64 (x86_64)
--
-- Host: localhost    Database: dentalclinic
-- ------------------------------------------------------
-- Server version	8.0.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` text,
  `user_password` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin`
--

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` VALUES (1,'Marina','12345678'),(2,'Maria','11111111'),(3,'Oleg','qwerty');
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `appointment`
--

DROP TABLE IF EXISTS `appointment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `appointment` (
  `appointment_id` int NOT NULL AUTO_INCREMENT,
  `client_name` text,
  `client_phone` text,
  `appointment_date` date DEFAULT NULL,
  `appointment_comment` text,
  PRIMARY KEY (`appointment_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `appointment`
--

LOCK TABLES `appointment` WRITE;
/*!40000 ALTER TABLE `appointment` DISABLE KEYS */;
INSERT INTO `appointment` VALUES (1,'Мария','+789828932748','2023-05-12','К пародонтологу на 3-6 часа'),(2,'Антон','8273879319','2023-09-23','аиоыоа'),(3,'Николай','8273879319','2023-09-23','аиоыоа'),(4,'Николай','8273879319','2023-09-23',''),(5,'Николай','8273879319','2023-09-23',''),(6,'Николай','8273879319','2023-09-23',''),(7,'Николай','8273879319','2023-09-23',''),(8,'Антон','8273472934792','2023-10-18','1663');
/*!40000 ALTER TABLE `appointment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dental`
--

DROP TABLE IF EXISTS `dental`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dental` (
  `service_id` int NOT NULL AUTO_INCREMENT,
  `service_name` text,
  `service_price` int DEFAULT NULL,
  `service_type` text,
  PRIMARY KEY (`service_id`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dental`
--

LOCK TABLES `dental` WRITE;
/*!40000 ALTER TABLE `dental` DISABLE KEYS */;
INSERT INTO `dental` VALUES (1,'Консультация стоматолога по общему состоянию полости рта',1000,'CONSULTATION'),(2,'Консультация ортодонта для определения необходимости коррекции прикуса',1500,'CONSULTATION'),(3,'Консультация пародонтолога для оценки состояния десен и лечения пародонтита',1800,'CONSULTATION'),(4,'Консультация эндодонта для определения необходимости лечения корневых каналов',1600,'CONSULTATION'),(5,'Консультация ортопеда-стоматолога по вопросам протезирования',2500,'CONSULTATION'),(6,'Консультация косметического стоматолога для планирования эстетических процедур',3000,'CONSULTATION'),(7,'Консультация ортодонта по выбору и установке брекет-системы',2000,'CONSULTATION'),(8,'Пломбирование одной поверхности зуба',1200,'THERAPY'),(9,'Пломбирование двух поверхностей зуба',1500,'THERAPY'),(10,'Пломбирование трех поверхностей зуба',1800,'THERAPY'),(11,'Пломбирование четырех поверхностей зуба',2000,'THERAPY'),(12,'Пломбирование пяти и более поверхностей зуба',2500,'THERAPY'),(13,'Лечение зубной эрозии и восстановление поврежденных зубов с применением композитных материалов',2200,'THERAPY'),(14,'Лечение зубной чувствительности и аппликация фтора для укрепления эмали',1800,'THERAPY'),(15,'Лечение зубного кариеса у детей',2000,'THERAPY'),(16,'Лечение зубного кариеса у детей с применением фторлака',2500,'THERAPY'),(17,'Лечение заболевших десен и гингивита у детей с применением антисептических препаратов',1200,'THERAPY'),(18,'Хирургическое удаление зуба',2000,'SURGERY'),(19,'Имплантация зуба с последующей реставрацией',8000,'SURGERY'),(20,'Резекция верхушки корня зуба',3500,'SURGERY'),(21,'Аппендэктомия мудрости',3000,'SURGERY'),(22,'Удаление кисты зуба',4000,'SURGERY'),(23,'Пародонтологическая операция по подъему десны',4500,'PARODONTOLOGY'),(24,'Лазерное лечение пародонтита',3800,'PARODONTOLOGY'),(25,'Пластика слизисто-кожного лоскута десны',5500,'PARODONTOLOGY'),(26,'Исправление дефектов десны с применением графтов',6000,'PARODONTOLOGY'),(27,'Реконструкция зубных рядов с использованием металлокерамических конструкций',5000,'ORTHOPEDY'),(28,'Реконструкция зубных рядов с использованием безметалловых керамических конструкций',6000,'ORTHOPEDY'),(29,'Ортопедическая коррекция деформаций челюстно-лицевой области',7000,'ORTHOPEDY'),(30,'Реконструкция зубных рядов с использованием имплантатов и костной пластики',8000,'ORTHOPEDY'),(31,'Протезирование суставов челюстей',10000,'ORTHOPEDY'),(32,'Установка металлических брекет-систем',7000,'ORTHODONTICS'),(33,'Установка керамических брекет-систем',9000,'ORTHODONTICS'),(34,'Установка прозрачных съемных аппаратов',6000,'ORTHODONTICS'),(35,'Лечение с применением дистализаторов',8000,'ORTHODONTICS'),(36,'Коррекция прикуса и выравнивание зубов с помощью брекет-системы',7000,'ORTHODONTICS'),(37,'Установка ретейнеров после ортодонтического лечения',1500,'ORTHODONTICS'),(38,'Коррекция неправильного прикуса с помощью инвизибльной системы',10000,'ORTHODONTICS'),(39,'Исправление неправильного прикуса и выравнивание зубов с помощью съемных пластинок',5000,'ORTHODONTICS'),(40,'Лечение корневого перфорации и резорбции',3200,'ENDODONTICS'),(41,'Лечение хронического периодонтита с проведением апикэктомии',3500,'ENDODONTICS'),(42,'Лечение зубов с использованием инструментов непрерывного лечения каналов',2800,'ENDODONTICS'),(43,'Лечение зуба с использованием метода пульпотомии',2500,'ENDODONTICS'),(44,'Лечение перфорации стенки корневого канала зуба',3000,'ENDODONTICS'),(45,'Ретроградная апикальная резекция',4500,'ENDODONTICS'),(46,'Профессиональная гигиена полости рта',1500,'HYGIENE'),(47,'Удаление зубных отложений и зубного налета с помощью ультразвукового скейлера',1200,'HYGIENE'),(48,'Аппликация фтора для стимуляции реминерализации эмали',1000,'HYGIENE'),(49,'Лечение пародонтита с использованием антибактериального полоскания ротовой полости',1800,'HYGIENE'),(50,'Удаление зубного камня и обработка корневых поверхностей с применением ультразвука',1500,'HYGIENE'),(51,'Гигиеническое пломбирование фиссур зубов у детей',1200,'HYGIENE'),(52,'Исправление дефектов эмали и формы зубов с помощью виниров',3500,'COSMETIC'),(53,'Установка керамических коронок для восстановления поврежденных зубов',4500,'COSMETIC'),(54,'Удаление пигментации и окрашивания зубов с помощью процедуры отбеливания',2500,'COSMETIC'),(55,'Профессиональное отбеливание зубов в клинике с использованием специальных гелей и активации светом',3500,'COSMETIC'),(56,'Коррекция формы и размера зубов с использованием композитных материалов',3000,'COSMETIC');
/*!40000 ALTER TABLE `dental` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `doctor`
--

DROP TABLE IF EXISTS `doctor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `doctor` (
  `doctor_id` int NOT NULL AUTO_INCREMENT,
  `doctor_name` text,
  `doctor_description` text,
  `doctor_type` text,
  PRIMARY KEY (`doctor_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `doctor`
--

LOCK TABLES `doctor` WRITE;
/*!40000 ALTER TABLE `doctor` DISABLE KEYS */;
INSERT INTO `doctor` VALUES (1,'Полещук Ольга Константиновна','В 2004 году окончила Тверскую Медицинскую Академию. В 2004-2005 годах проходила интернатуру на базе Стоматологического центра профилактики и лечения «Ярославль». В совершенстве владеет современными технологиями терапевтической стоматологии: восстановление зубов техникой «силиконового ключа», Wax Up, художественная реставрация зубов.','THERAPY SURGERY'),(2,'Иванова Анна Сергеевна','В 2006 году окончила Московскую Стоматологическую Академию. В 2006-2007 годах прошла интернатуру на базе Отделения детской стоматологии Московского государственного медицинского университета им. Сеченова. Обладает богатым опытом в лечении зубов у детей разных возрастных групп. Применяет инновационные методы детской стоматологии, такие как фторирование зубов, пломбирование, а также ортодонтическое лечение в раннем детском возрасте.','THERAPY'),(3,'Смирнов Дмитрий Александрович','Закончил Медицинский Университет в Санкт-Петербурге в 2007 году. Прошел интернатуру по ортопедической стоматологии и имплантологии с 2007 по 2008 годы. Специализируется на протезировании зубов, в том числе на имплантатах и мостовидных протезах. У него обширный опыт в восстановлении функции и эстетики улыбки пациентов с проблемами, связанными с потерей зубов.','COSMETIC ORTHOPEDY HYGIENE ORTHODONTICS'),(4,'Смирнова Ольга Анатольевна','Закончила Медицинскую академию в Твери в 2005 году. Прошла интернатуру по пародонтологии с 2005 по 2006 годы. Она специализируется на диагностике и лечении заболеваний пародонта, таких как пародонтит и гингивит. Она осуществляет профессиональную чистку зубов, удаление камня, глубокую чистку корней и хирургические вмешательства, связанные с пародонтальными проблемами.','PARODONTOLOGY HYGIENE'),(5,'Петров Алексей Иванович','В 2008 году окончил Санкт-Петербургский Государственный Медицинский Университет. Прошел интернатуру на базе отделения челюстно-лицевой хирургии. Он специализируется на хирургических вмешательствах в области челюстно-лицевой хирургии, таких как удаление сложных зубов, аппендэктомии, реконструктивная хирургия челюстей и имплантация.','SURGERY'),(6,'Козлова Елена Владимировна','В 2007 году закончила Медицинский Институт в Краснодаре. Прошла интернатуру по гигиене полости рта с 2007 по 2008 годы. Специализируется на предотвращении и лечении заболеваний полости рта, включая кариес, пародонтит и гингивит. Пропагандирует правильные методы ухода за полостью рта и проводит обучающие семинары для пациентов','HYGIENE'),(7,'Сидорова Анна Васильевна','В 2005 году окончила Московский Медицинский Университет. Прошла интернатуру на базе косметической стоматологии с 2005 по 2006 годы. Она специализируется на косметической реставрации зубов, включая виниры, коронки и отбеливание зубов. Ее цель - помочь пациентам достичь идеальной улыбки и повысить их уверенность в себе.','COSMETIC ORTHODONTICS'),(8,'Михайлова Лариса Петровна','Закончила Ортопедическую Школу в Москве в 2009 году. Прошла интернатуру на базе Центра ортопедической стоматологии и протезирования с 2009 по 2010 годы. Специализируется на протезировании зубов и ортопедической реставрации. Она разрабатывает индивидуальные решения для каждого пациента, учитывая их потребности и предпочтения.','ORTHOPEDY ORTHODONTICS'),(9,'Ковалева Екатерина Дмитриевна','В 2007 году закончила Медицинский Институт в Калининграде. Прошла интернатуру на базе отделения ортодонтии с 2007 по 2008 годы. Она специализируется на ортодонтическом лечении и коррекции прикуса. Использует различные методы, включая брекеты и съемные аппараты, чтобы помочь пациентам достичь правильного выравнивания зубов и красивой улыбки.','ORTHODONTICS'),(10,'Соколов Игорь Александрович','В 2006 году окончил Московскую Медицинскую Академию. Прошел интернатуру на базе отделения терапевтической стоматологии с 2006 по 2007 годы. Обладает обширными знаниями в области диагностики и лечения заболеваний зубов. Использует современные технологии, такие как компьютерное моделирование и лазерная терапия, для достижения оптимальных результатов лечения.','THERAPY'),(11,'Мельникова Мария Игоревна','В 2008 году окончила Санкт-Петербургский Государственный Медицинский Университет. Прошла интернатуру по хирургической стоматологии с 2008 по 2009 годы. Она специализируется на хирургических процедурах, таких как удаление сложных зубов, апикэктомия и имплантация. Обладает мастерством в проведении хирургических вмешательств с использованием современных методов обезболивания и быстрой реабилитации.','SURGERY'),(12,'Волкова Юлия Васильевна','Закончила Медицинский Университет в Новосибирске в 2005 году. Прошла интернатуру на базе отделения ортопедической стоматологии с 2005 по 2006 годы. Специализируется на ортопедической реставрации зубов с применением инновационных материалов и методов. Внимательно слушает пациентов и создает индивидуальные планы лечения для достижения оптимальных результатов.','ORTHOPEDY');
/*!40000 ALTER TABLE `doctor` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-10-12 19:37:23
